Activity log for bug #1163912

Date Who What changed Old value New value Message
2013-04-03 13:09:37 W. Martin Borgert bug added bug
2013-04-04 04:56:49 Amit Bhavsar (Open ERP) summary Calendar month view does not show events starting in previous month [Trunk/7.0] Calendar month view does not show events starting in previous month
2013-04-04 04:57:17 Amit Bhavsar (Open ERP) openerp-web: status New Confirmed
2013-04-04 04:57:21 Amit Bhavsar (Open ERP) openerp-web: importance Undecided Medium
2013-04-04 04:57:37 Amit Bhavsar (Open ERP) openerp-web: assignee OpenERP R&D Web Team (openerp-dev-web)
2013-04-08 12:23:37 Nicolas Vanhoren (OpenERP) openerp-web: assignee OpenERP R&D Web Team (openerp-dev-web) Fabien Meghazi (OpenERP) (fme)
2013-05-06 02:35:58 Bill Ennals bug added subscriber Bill Ennals
2013-06-18 07:40:28 Hoffmann Loïc attachment added calendar.js https://bugs.launchpad.net/openerp-web/+bug/1163912/+attachment/3706215/+files/calendar.js
2013-06-18 07:41:49 Hoffmann Loïc bug added subscriber Hoffmann Loïc
2013-06-28 09:07:32 Christophe Matthieu (OpenERP) openerp-web: status Confirmed Fix Committed
2013-06-28 09:10:57 Christophe Matthieu (OpenERP) openerp-web: status Fix Committed Fix Released
2013-09-11 09:45:40 Fabien Meghazi (OpenERP) openerp-web: assignee Fabien Meghazi (OpenERP) (fme) Christophe Matthieu (OpenERP) (chm-openerp)
2014-04-10 08:06:15 Launchpad Janitor branch linked lp:~cedric-lebrouster/ocb-web/ocb-7.0-bug-1163912-calendar-view
2014-04-10 08:34:39 Launchpad Janitor branch linked lp:~cedric-lebrouster/openerp-web/7.0-bug-1163912-calendar-view
2014-04-10 12:57:49 Launchpad Janitor branch linked lp:~cedric-lebrouster/ocb-web/ocb-6.1-bug-1163912-calendar-view
2014-04-10 13:00:15 Launchpad Janitor branch linked lp:~cedric-lebrouster/openerp-web/6.1-bug-1163912-calendar-view